/// <reference types="react" />
interface AddMemberAutocompleteSuggestionRootProps {
    isSelected?: boolean;
}
export declare const AddMemberAutocompleteSuggestionRoot: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
} & AddMemberAutocompleteSuggestionRootProps, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export {};
